MS06-077: Una vulnerabilidad en Servicios de instalación remota podría permitir la ejecución remota de código

Este artículo se ha archivado. Se ofrece "tal cual" y no se volverá a actualizar.
Resumen
Microsoft ha publicado el boletín de seguridad MS06-077, que contiene toda la información relevante acerca de esta actualización de seguridad. Esta información incluye la lista detallada de archivos y las opciones de implementación. Para ver el boletín de seguridad completo, visite uno de los siguientes sitios Web de Microsoft:

Problemas conocidos

Servicios de instalación remota (RIS) es un componente opcional de Microsoft Windows 2000. Windows Update ofrece esta actualización de seguridad sólo si el componente RIS está instalado en el equipo.

Por ejemplo, suponga que descarga esta actualización de seguridad desde el Centro de descarga de Microsoft y después la instala manualmente en un equipo basado en Windows 2000 que no está ejecutando RIS. En este caso, recibirá un mensaje de error que indica que falta un requisito previo y que la actualización de seguridad no se instalará. Si para implementar la actualización de seguridad utiliza una secuencia de comandos o una herramienta de terceros que incluye lógica para suprimir los errores emergentes predeterminados, aparecerá el mensaje de error. Éste es el comportamiento esperado.
security_patch security_update bug flaw malicious attacker exploit registry unauthenticated buffer overrun overflow specially-formed scope specially-crafted denial of service DoS TSE Win2000
Propiedades

Id. de artículo: 926121 - Última revisión: 02/08/2014 16:22:49 - Revisión: 1.0

  • Service Pack 4 de Microsoft Windows 2000
  • Microsoft Small Business Server 2000 Standard Edition
  • kbnosurvey kbarchive kbexpertiseinter kbexpertisebeginner kbqfe kbsecurity kbsecbulletin kbsecvulnerability kbbug kbfix kbwin2000presp5fix kbpubtypekc KB926121
Comentarios